<?xml version="1.0"?>
<info>
	<id>user_imap</id>
	<name>Imap user support</name>
	<version>0.1</version>
	<description>Use external user authentication methods</description>
	<licence>AGPL</licence>
	<author>jerome bourgeois</author>
	<types>
		<authentication/>
		<prelogin/>
	</types>
	<dependencies>
                <nextcloud min-version="15" max-version="18" />
        </dependencies>
</info>
